<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4986546f34b70bb0a663513d057fde52">
  <dict>
    <!--2024-02-28 14:22:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
